SYNOPSIS
        closure lambda(mixed *arr, mixed)

DESCRIPTION
        Constructs a lambda closure, like lambda function in LISP.
        The closure is bound to the creating object, and thus can contain
        references to global variables.

        The first argument is an array describing the arguments
        (symbols) passed to the closure upon evaluation by funcall()
        or apply().

HISTORY
        Introduced in 3.2@70.

SEE ALSO
        closures(LPC), unbound_lambda(E), apply(E), funcall(E),
        bind_lambda(E)

